For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/tools/post-api-tools-v1deliverability-test.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.
Create inbox test
POST
/api/tools/v1/deliverability-test
1const response = await fetch("https://reloop.sh/api/tools/v1/deliverability-test", {2 method: "POST",3 headers: {4 "Authorization": "Bearer re_123456789",5 },6});7
8const data = await response.json();1{2 "token": "example_token",3 "address": "example_address",4 "expiresAt": "2026-03-23T10:00:00.000Z",5 "pollUrl": "example_pollUrl"6}Was this page helpful?
- Need help? Contact Support.
- Chat with Reloop developers on Discord.
- Check out our changelog.
- Questions? Contact Sales.
- LLM? Read llms.txt.